

const scriptsInEvents = {

	async Levels_defalt_Event84_Act7(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_1_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_10_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_11_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_12_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_13_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_14_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_15_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_16_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_17_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_18_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_19_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_2_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_20_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_21_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_22_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_23_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_24_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_25_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_26_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_27_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_28_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_29_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_3_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_30_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_31_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_32_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_33_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_34_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_35_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_36_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_37_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_38_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_39_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_4_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_40_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_41_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_5_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_6_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_7_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_8_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	},

	async Lvl_9_Event2_Act8(runtime, localVars)
	{
		window.rumVsGunAPI.submitScoreIfNeeded(1,runtime.globalVars.Levels_Unlocks);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
